# Programming Exercices
Here are all the programming exercices (extra-curricular) I did from various websites.
## C++
- Zeste de Savoir : https://zestedesavoir.com/tutoriels/822/la-programmation-en-c-moderne/

## Python
- Python 3 : des fondamentaux aux concepts avancés du langage / Basics to Advanced python concepts : https://www.fun-mooc.fr/courses/course-v1:UCA+107001+session02/about 

